﻿/**************************************** REMOVE **********************************************************/
/**************************************** REMOVE **********************************************************/
/**************************************** REMOVE **********************************************************/
/**************************************** REMOVE **********************************************************/
/**************************************** REMOVE **********************************************************/
.reset-header { display: none; }
/**************************************** REMOVE **********************************************************/
/**************************************** REMOVE **********************************************************/
/**************************************** REMOVE **********************************************************/
/**************************************** REMOVE **********************************************************/
/**************************************** REMOVE **********************************************************/

/*
	Solid Cactus shell framework v0.1
	Base styles - do not edit
*/
* {vertical-align: baseline;font-family: inherit;font-style: inherit;font-size: 100%;outline: 0;padding: 0;margin: 0;}
img, a{	border: 0px none;}
body{ /* Set font size to 12px in IE */text-align: center;font-size: 75%;}
html>body{ /* Set font size to 12px in everything else  */font-size: 12px;}
#wrapper{text-align: left;margin: 0 auto;}
.clear{clear: both;}
.clearer{clear: both; width: 100%; height: 0; font-size: 0; overflow: hidden;}
.float-left{float: left; display: inline;}
.float-right{float: right; display: inline;}
.infolinks, .infolinks ul, .cat-nav{margin: 0; padding: 0; list-style: none;}
.infolinks li{list-style: none; display: inline;}
h1{font-size: 1.5em; font-weight: bold; margin: 10px 0; color: #1B527C;}
h2{font-size: 1.4em; font-weight: bold;}
h3{font-size: 1.3em; font-weight: bold;}
h4{font-size: 1.25em; font-weight: bold;}
h5{font-size: 1.2em; font-weight: bold;}
h6{font-size: 1.1em; font-weight: bold;}
strong{font-weight: bold;}
em{font-style: italic;}
ul, ol, dl{list-style-position: outside; margin: 1em 1em 1em 2em;}
dl{margin-left: 1em;}
dd{margin-left: 2em;}
p{margin-bottom: 1em;}
blockquote{margin: 1em;}
form, fieldset{margin: 0; padding: 0; border: none;}

body{
	background: url('/themes/solidcactus-888-361-9814/images/layout/site-bg-top.jpg') repeat-x 0 0;
    color: #000;
    font-family: Arial, sans-serif
}

a{
	color: #191919;
	text-decoration: underline;
}
a:hover{ 
    text-decoration: none;
}

div#wrapper { background: none; width: 934px; }

#bottombg { 
	background: url('/themes/solidcactus-888-361-9814/images/layout/site-bg-bot.jpg') repeat-x 0 0; 
	width: 100%; 
	height:61px; 
	z-index: -1;
	margin-top: -61px
}

table.page-container{
	margin: 0 auto;
    width: 100%;
}

/* Main Page Table */
.page-body-columns { width: 934px; margin: 0px; }

div#wrapper td.page-header, div#wrapper td.page-column-left, 
div#wrapper td.page-column-center, div#wrapper td.page-column-right,
div#wrapper td.page-footer-content, div#wrapper td.page-copyright-content {}

div#wrapper td.page-body-content{}

/* Center Column */
.page-column-center{
	padding: 4px 0;
    vertical-align: top;
    width: 934px;
}

/* START GLOBAL LEFT NAVIGATION */
.page-column-left{
	display: none;
}
/* END GLOBAL LEFT NAVIGATION */

/* START GLOBAL RIGHT NAVIGATION */
.page-column-right{
	display: none;
}
/* END GLOBAL RIGHT NAVIGATION */

#footer{clear: both;}

/* START HEADER */
#header{
	background: url('/themes/solidcactus-888-361-9814/images/layout/header-bg.jpg') no-repeat 0 0; 
    width: 934px;
	padding: 0;
	position: relative;
	height: 181px
}
td.page-header { background: none; }

.logo{
	position: absolute;
	top: 3px;
	left: 0px;
}

.headhtml { position: absolute; top: 40px; right: -10px; }

#headerlinks{
	position: absolute;
	top: 16px;
	left: 597px;
}
#headerlinks ul li a{
    color: #2768BE;
    font-size: 10px;
    padding: 0 6px;
    text-decoration: none;
	border-left: 1px solid #2768BE;
}
#headerlinks ul li:first-child a{border: none;}
#headerlinks ul li a:hover{text-decoration: underline;}

#headsocial { position: absolute; top: 82px; left: 0px; }

.loginarea { position: absolute; top: 92px; left: 100px; color: #fff; }
.loginarea img { vertical-align: middle; }
.loginarea a { color: #fff; text-decoration: none; font-size: 11px; }
.loginarea a:hover { text-decoration: underline; }

.shopbtn { position: absolute; top: 86px; right: 0px; width: 236px; font: normal 11px Arial; color: #fff; }
.shopbtn a { color: #fff; text-decoration: none; }
.shopbtn a:hover { text-decoration: underline; }
.shopbtn .fc-cartinfo { float: left; padding: 7px 0; width: 150px; }
.shopbtn .fc-checkout { float: right; }

.searcharea { position: absolute; top: 87px; left: 365px; }
.searcharea .custom-search-field { color: #898989; border: 0px none; background: none; float: left; width: 242px; font-style:normal; font-variant:normal; font-weight:normal; font-size:12px; font-family:Arial; padding-left:0; padding-right:0; padding-top:5px; padding-bottom:4px } 
.searcharea .custom-search-button { float: right; } 

#navcontainer { position: absolute; bottom: 26px; left: 0; width: 834px; padding-left: 100px; font-size:11px; }
#navcontainer ul li a { color: #2D72B3; text-transform: none; text-decoration: none; padding: 0 4px; }
#navcontainer ul li a:hover { text-decoration: underline; font-weight: normal; }
#navcontainer ul li ul { display: none; }
/* END HEADER */

/* START FOOTER */
#footer{
    width: 100%;
	height: 340px;
	position: relative;
}

#footer a { text-decoration: none; }
#footer a:hover { text-decoration: underline; }

#footer .questions{ position: absolute; top: 15px; left: 0; width: 100%; text-align: center; }

#footer .mailinglist{ position: absolute; top: 92px; left: 0; width: 220px; text-align: center; }
#footer .mailinglist .newshead{ margin-bottom: 8px; }
#footer .mailinglist .newsform input.textbox{ padding: 4px 8px; color: #8D8D8D; width: 216px; border: 1px solid #757575; font-size: 12px; margin-bottom: 8px; text-align: center; }

#footer .footerlinks h2 { font: bold 14px Arial; color: #2A72BA; margin: 0 0 5px; text-transform: uppercase; }
#footer .footerlinks ul, #footer .footerlinks ul li { list-style: none; margin: 0; padding: 0; }
#footer .footerlinks ul li a { color: #111111; font: normal 11px/22px Arial; padding: 0; }
#ourstorelinks { position: absolute; top: 100px; left: 308px; }
#orderinglinks { position: absolute; top: 100px; left: 438px; }
#helplinks { position: absolute; top: 100px; left: 578px; }

.credits { color: #010101; font-size: 11px; position: absolute; top: 243px; left: 0; width: 100%; text-align: center; }
.credits a { color: #010101; text-decoration: none; }
.credits a:hover { text-decoration: underline; }

#footer .foothtml { position: absolute; top: 100px; right: 0; width: 185px; text-transform: uppercase; font-size: 11px; line-height: 17px; color: #111111; }
#footer .foothtml .sect { margin-bottom: 8px; }
#footer .foothtml .sect b { color: #2A72BA; }

#footsocial { position: absolute; top: 295px; left: 0px; }
#footsocial a { text-decoration: none; }
#footsocial a img { vertical-align: middle; padding: 0; }

.badges { position: absolute; top: 283px; right: 0; width: 860px; }
.badges img { vertical-align: middle; padding: 0 5px; }
/* END FOOTER */

/* START MISC STYLES */
#homepageLayout .belowBanner { margin: 0 -18px; float: left; clear: both; }
#homepageLayout .belowBanner a img { display: inline-block; float: left; }
.pagebanner{
    color: #2A72BA;
    font: bold 18px Arial;
    margin: 10px 0;
	clear: both;
	text-transform: uppercase;
}
#subheader .pagebanner { font-size: 22px; }
.content-head h1{
    color: #1B63AB;
    font: normal 18px Arial;
    margin: 10px 0;
	clear: both;
	text-transform: uppercase;
	letter-spacing: -1px;
}

#featuredCats { float: left; margin: 10px 0; }
.featCategory { float: left; }
.featCategory:first-child { margin-right: 10px; }

.caption{font: normal 10px/14px Arial; padding: 0 10px; margin: 10px 0; color: #191919; text-transform: uppercase;}
.caption h2{font-size: 14px;}

#caption { width: 556px; display: inline-block; font: normal 12px/20px Arial; }
#testcont { width: 315px; display: inline-block; vertical-align: top; float: right; }
#about { width: 488px; padding-right: 20px; vertical-align: top; text-align: justify; display: inline-block; font-style:normal; font-variant:normal; font-weight:normal; line-height:20px; font-size:11px; font-family:Arial; color }
#about b { font-size: 12px; color: #2A72BC; }
#aboutvid { width: 360px; }

#homefeatured{width: 100%; margin-bottom:12px;}
.breadcrumb{font-size: 11px; margin: 0 0 8px;}
.breadcrumb a{text-decoration: underline;}
.breadcrumb a:hover{text-decoration: none;}

.homepageProducts { width: 914px; margin: 20px 0 0; }
.homepageProducts td { padding: 0 16px; color: #6D6E71; font: normal 11px/17px Arial; }
.homepageProducts td .prodDesc { vertical-align: text-top; margin-top: 10px; min-height: 85px; }
.homepageProducts td .orderNow { margin-top: 32px;}
.homepageProducts td .orderNow a { color: #74C8D3; font: normal 13px Arial; }

/* END MISC STYLES */

/* START LEFT NAV */
.module-header img{margin-bottom: 12px;}
.category-module{}
.category-module ul, .category-module ul li{
    list-style: none;
    margin: 0;
    padding: 0;
}
.category-module ul li{}
.category-module ul li a, .category-module ul li span{
    color: #3F3F3F;
    display: block;
    padding: 2px 20px;
	margin: 2px 0;
	font: normal 13px Tahoma;
}
.category-module ul li a:hover{
	text-decoration:none;
	font-weight: bold;
	padding-right: 5px;
}
.category-module ul li ul{display:none;}

.manufacturers-module td.module-body td.mod-body-body div{text-align: center; padding: 10px;}
.manufacturers-module td.module-body .select {width: 125px; border: 1px solid #808080;}

.list-search-module td.mod-body-body div{text-align: center; padding: 10px 6px;}
.list-search-module td.mod-body-body div .textbox{border: 1px solid #47590F; padding: 5px 3px; width: 125px;}
/* END LEFT NAV */

/* START MAILING LIST */
.mailing-list-module{}
.mailing-list-module .module-body{
	background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #D0D0D0;
    width: 178px;
}
.mailing-list-module .module-body .mod-body-body{
	padding: 7px;
}
.mailing-list-module .module-body .mod-body-body div{
	margin: 10px 0 0;
    text-align: center;
}
.mailing-list-module .module-body .mod-body-body div label.label{
	display: none;
}
.mailing-list-module .module-body .mod-body-body div input.mailing-list-module-text{
	border: 1px solid #AAAAAA;
    height: 25px;
    padding: 0 25px 0 10px;
	position:static !important;
    width: 127px;
}
.mailing-list-module .module-body .mod-body-body div input{}

/* END MAILING LIST */

/* START HOMEPAGE STYLES */
#shipMessage{color: #C93318; text-transform: uppercase; font-size: 14px; width: 100%; text-align: center; margin: 10px 0;}
/* END HOMEPAGE STYLES */

/* START CATEGORY STYLES */
#sectcontain{}
#sectcontain #subheader{}
#sectcontain.sectioncontain {
    float: left;
    font-size: 12px;
    line-height: 1.3em;
    margin-bottom:15px;
    width: 100%;
}
#sectcontain #categories{
	margin: 15px 0;
}
#sectcontain #categories .category-list{
	width: 100%;
}
#sectcontain #categories .category-list tr{}
#sectcontain #categories .category-list tr td{}
#sectcontain #categories .category-list tr td .category-list-item{
	text-align: center;
}
#sectcontain #categories .category-list tr td .category-list-item .category-list-item-head{
	margin: 10px 0 5px;
}
#sectcontain #categories .category-list tr td .category-list-item .category-list-item-head h5{}
#sectcontain #categories .category-list tr td .category-list-item .category-list-item-head h5 a{
	color: #042137;
    font-size: 16px;
    font-weight: normal;
}
#sectcontain #categories .category-list tr td .category-list-item .category-list-item-head h5 a:hover{
	text-decoration:underline;
}
#sectcontain #categories .category-list tr td .category-list-item .category-list-item-body{}
#sectcontain #categories .category-list tr td .category-list-item .category-list-item-body img{}
#sectcontain #items{
	float: left;
    margin: 15px 0;
    width: 100%;
}
/* END CATEGORY STYLES */

/* START ITEM STYLES */
.itemcontain{
    display: block;
    margin: 0 0 12px;
}
.itemright{ width:435px; }
.itemleft{text-align: center; width: 501px;}
.zoomimg {
	background: url('/themes/solidcactus-888-361-9814/images/layout/cte.jpg') no-repeat center 0px;
	height: 17px;
	margin: 10px 0;
	width: 100%
}
.MagicThumb-swap {  }
#product-info-table{
    background: #fff;
}
#product-info-table th, table#product-info-table td{
    padding: 4px 2px;
    vertical-align:middle;
}
#product-info-table th{
    color: #000000;
    font-weight: bold;
    text-align: left;
    width: 75px;
}
#product-info-table td{ color: #010101; }
#product-info-table tr.itemname td{ font: bold 20px Arial; color: #2974B8; padding-bottom: 15px; }
#product-info-table tr td table.graybar{ padding: 0 4px; text-align: center; background: #EBEBEB; font-size: 12px; margin-bottom: 20px; }
#product-info-table tr td table.graybar td.modelno{ color: #032356; font-size: 11px; width:	100px; text-align: left; }
#product-info-table tr td table.graybar td.stockmsg{ font-weight: bold; font-size: 18px; width: 125px; text-align: center; text-shadow: 1px 1px #fff; }
#product-info-table tr td table.graybar td.stockmsg span.instock{ color: #40B540; }
#product-info-table tr td table.graybar td.stockmsg span.outofstock{ color: #D38B03; }
#product-info-table tr td table.graybar td.shipmsg{ color: #616161; font-size: 11px; width: 192px; text-align: right; }
#product-info-table tr td.shortdesc{ font: normal 11px/16px Arial; padding-bottom: 20px; }
#product-info-table tr td.prices { padding-bottom: 20px; }
#product-info-table tr td.prices table { width: auto !important; }
#product-info-table tr td.prices table td { vertical-align: text-bottom; }
#product-info-table tr td.prices table td.listprice span.label, #product-info-table tr td.prices table td.custprice span.label {  }
#product-info-table tr td.prices table td.custprice { font: bold 28px Arial; padding-right: 2px; }
#product-info-table tr td.prices table td.listprice { font: normal 12px Arial; padding: 4px 18px; color: #888888; }
#product-info-table tr td.prices table td.listprice span.label { padding-right: 4px; }
#product-info-table tr td.prices table td.listprice span.value { text-decoration: line-through; }
#product-info-table tr td.prices table td.saleprice { font: bold 16px Arial; color: #2D71BA; text-transform: uppercase; }
#product-info-table tr td.prices table td.savings { font: italic normal 12px Arial; color: #2D71BA; padding-left:2px; text-transform: none; }
#product-info-table tr.itemnum th{}
#product-info-table tr.itemnum td{}
#product-info-table tr.dispconfig th{}
#product-info-table tr.dispconfig td{}
#product-info-table tr.manName th{}
#product-info-table tr.manName td{}
#product-info-table tr.manNum th{}
#product-info-table tr.manNum td{}
#product-info-table tr.pratings th{}
#product-info-table tr.pratings td{}
#product-info-table tr.pratings td .rating-container{
	float: left;
    margin: 0 10px 0 0;
}
#product-info-table tr.pratings td .rating-container td{
	border: 0px none;
    padding: 0
}
#product-info-table tr.pratings td .rating-container td img{}
#product-info-table tr.pratings td a#seereviews{}
#product-info-table tr.rprice th{}
#product-info-table tr.rprice td{}
#product-info-table tr.custprice th{}
#product-info-table tr.custprice td{}
#product-info-table tr.sprice th{}
#product-info-table tr.sprice td{}
#product-info-table tr.yousave th{}
#product-info-table tr.yousave td{}
#product-info-table tr.qtydisc th{}
#product-info-table tr.qtydisc td{}
#product-info-table tr.bogo th{}
#product-info-table tr.bogo td{}
#product-info-table tr.peropts th{}
#product-info-table tr.peropts td{}
#product-info-table tr.peropts td table tr td{
	border: medium none;
    text-align: left;
}
#product-info-table tr.peropts td table tr td label{}
#product-info-table tr.peropts td table tr td input{}
#product-info-table tr.peropts th{}
#product-info-table tr.peropts td{}
#product-info-table tr.peropts td .personalization-question{margin: 2px 0;}
#product-info-table tr.peropts td .personalization-question .personalization-question-label{font-weight: bold;}
#product-info-table tr.peropts td .personalization-question .personalization-answer{}
#product-info-table tr.peropts td .personalization-question .personalization-answer input{}
#product-info-table tr.peropts td .personalization-answers {
  display: inline-block;
  margin-left: 5px;
  vertical-align: middle;
}
#product-info-table tr.peropts td .selectbg {
	background: url('/themes/solidcactus-888-361-9814/images/layout/item-select-bg.gif') no-repeat 0 0;
	color: #000000;
	height: 17px;
	overflow: hidden;
	vertical-align: middle;
	width: 148px; font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; font-family:Arial; padding-left:5px; padding-right:5px; padding-top:1px; padding-bottom:1px
}
#product-info-table tr.peropts td .selectbg select {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	color: #000;
	font-size: 11px;
	width: 175px;
}
#product-info-table tr.attrs th{}
#product-info-table tr.attrs td{}
#product-info-table tr.packages th{}
#product-info-table tr.packages td{}

#product-info-table tr.addtocart th{
	background: url('/themes/solidcactus-888-361-9814/images/layout/atc-bg.jpg') no-repeat 0 0;
    padding: 10px;
    width:
}
#product-info-table tr.addtocart th .prod-detail-purchase{}
#product-info-table tr.addtocart th .prod-detail-purchase *{
	vertical-align:middle;
}
#product-info-table tr.addtocart th .prod-detail-purchase label.label{
    margin: 0 10px;
	text-transform: uppercase;
}
#product-info-table tr.addtocart th .prod-detail-purchase input.textbox-center {
	border-left: 0px none;
	border-top: 0px none;
	border-right: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
	box-shadow: -1px -1px 3px 0 #B0B0B0;
	width: 30px; padding-left:4px; padding-right:4px; padding-top:6px; padding-bottom:6px
}
#product-info-table tr.addtocart th .prod-detail-purchase input.textbox-center{
    margin: 0 20px 0 0;
    vertical-align: middle;
}
#product-info-table tr.addtocart th .prod-detail-purchase div.atcbtnouter {display: inline-block;}

.prodreviewscont{
	margin-bottom: 12px;
    width: 100%;
}
.prodreviewscont h3{
	background: none repeat scroll 0 0 #014F70;
    color: #FFFFFF;
    font-size: 1.3em;
    margin: 12px 0;
    padding: 7px 15px;
	display: none;
}

.relateditems{
	margin-bottom: 12px;
    width: 100%;
}
.relateditems .pagebanner { border: 0px none; }
.relateditems h3{
	background: none;
	color: #3C0000;
	font: normal 28px "Times New Roman", Georgia, Times, serif;
	margin: 12px 0;
	clear: both;
	text-transform: uppercase;
	display: none;
}
/* END ITEM STYLES */

/* START INNER PAGE STYLES */
.info-page{float: left; margin-bottom: 20px; width: 100%;}
.info-image{float: left; text-align: center; width: 45%;}
.info-contact{float: left; padding-left: 30px; width: 45%;}
.quick-info{background: none repeat scroll 0 0 #F8F8F8; float: right; padding-bottom: 10px; width: 45%; margin-right: 30px; }
.quick-info h2{background: none repeat scroll 0 0 #316ECB; color: #E8E74F; font-size: 14px; margin: 0 0 10px; padding: 8px 15px;}
table.quick-info-table{width: 100%;}
table.quick-info-table th, table.quick-info-table td{padding: 5px; vertical-align: top;}
table.quick-info-table th{text-align: right; width: 80px;}
table.quick-info-table td span{font-style: italic; padding-left: 5px;}
table.quick-info-table td a{text-decoration: none;}
table.quick-info-table td a:hover{text-decoration: underline;}
.info-header{font-size: 16px; margin: 0 0 12px;}
.info-page-greeting, .info-page-info, .contact-form{border-top: 1px solid #EBEBEB; line-height: 14px; margin-top: 20px; padding:  20px 10px 0;}
.contact-us-message{line-height: 14px;}
.privacy-message{line-height: 14px;}
/* END INNER PAGE STYLES */

/* START ITEM CONTENTS */
table tr td h1.specials{
	display: none;
}
.product-list{margin: 10px 0;}
.product-list tr{}
.product-list tr td.product-list-item-container, .product-list tr td.product-list-item-container-alt{
    padding: 15px 4px;
	width: 25% !important;
	vertical-align: top;
}
.product-list tr td { background: url('/themes/solidcactus-888-361-9814/images/layout/prod-bg.gif') no-repeat 0 0; }
.product-list tr td:first-child { background: none; }
.product-list tr td .product-list-item{
	text-align: center;
}
.product-list tr td:first-child .product-list-item{
	border: 0px none;
}
.product-list tr td .product-list-item{
	padding: 0 8px;
	text-align: center;
}
.product-list tr td .product-list-item img{}
.product-list tr td .product-list-item .product-list-options{}
.product-list tr td .product-list-item .product-list-options h5{
	margin: 5px 0;
}
.product-list tr td .product-list-item .product-list-options h5 a{
	color: #292929;
    font-size: 14px;
    font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
.product-list tr td .product-list-item .product-list-options h5 a:hover{
	text-decoration:underline;
}
.product-list tr td .product-list-item .product-list-options .product-list-price{
	margin: 5px 0;
}
.product-list tr td .product-list-item .product-list-options .product-list-price .product-list-msrp{ display: inline-block;}
.product-list tr td .product-list-item .product-list-options .product-list-price .product-list-msrp .product-list-msrp-label{
	font: normal 12px Arial;
	color: #66696F;
	display: none;
}
.product-list tr td .product-list-item .product-list-options .product-list-price .product-list-msrp .product-list-msrp-value{
	color: #66696F;
	text-decoration: line-through;
}
.product-list tr td .product-list-item .product-list-options .product-list-price .product-list-cost{
    margin: 0 0 0 5px;
	display: inline-block;
}
.product-list tr td .product-list-item .product-list-options .product-list-price .product-list-cost .product-list-cost-label{
	font: bold 12px Arial;
	color: #000000;
	display: none;
}
.product-list tr td .product-list-item .product-list-options .product-list-price .product-list-cost .product-list-cost-value{
	color: #1763AE;
	font: normal 18px Arial;
}
.product-list tr td .product-list-item .product-list-options .product-list-price .product-list-save{	
    font-size: 11px;
    padding: 2px 0;
}
.product-list tr td .product-list-item .product-list-options .product-list-price .product-list-save .product-list-save-label{
	font: normal 12px Arial;
	color: #000000;
}
.product-list tr td .product-list-item .product-list-options .product-list-price .product-list-save .product-list-save-value{
	color: #FE0101;
	font-size: 12px;
}
.product-list tr td .product-list-item .product-list-options .product-list-rating{
	float: left;
    margin: 5px 0;
    width: 100%;
}
.product-list tr td .product-list-item .product-list-options .product-list-rating .rating-container{
	margin: 0 auto;
}
.product-list tr td .product-list-item .product-list-options .product-list-rating .rating-container td{}
.product-list tr td .product-list-item .product-list-options .product-list-rating .rating-container td img{}
.product-list tr td .product-list-item .product-list-options .product-list-qty{
	font-size: 11px;
    margin: 5px 0;
	clear: both;
}
.product-list tr td .product-list-item .product-list-options .product-list-qty label{}
.product-list tr td .product-list-item .product-list-options .product-list-qty input{
	border: 1px solid #7C9EB9;
    padding: 2px;
}
.product-list tr td .product-list-item .product-list-options .product-list-qty span{}
.product-list tr td .product-list-item .product-list-options .product-list-control{
	margin: 5px 0;
}
.product-list tr td .product-list-item .product-list-options .product-list-control input{
	display: block;
    margin: 0 auto 5px;
    text-align: center;
}
.product-list tr td .product-list-item .product-list-options .product-list-control a{}
.product-list tr td .product-list-item .product-list-options .product-list-control a img{
	display: block;
    margin: 0 auto 5px;
    text-align: center;
}
.product-list tr td .product-list-item .product-list-options .product-list-text{display: none;}
/* END ITEM CONTENTS */

/* START SORTING STYLES */
.product-list-results-header{
	color: #000000;
    float: left;
    font-weight: bold;
	font-size: 11px;
}
.product-list-results-header td{
	padding: 5px;
}
.product-list-results-header .product-list-results{}
.product-list-results-header .product-list-size{ text-align: right;}
.product-list-results-header .product-list-size label{}
.product-list-results-header .product-list-size select{}
.product-list-results-header .product-list-sort{width: auto !important; text-align: right;}
.product-list-results-header .product-list-sort label{}
.product-list-results-header .product-list-sort select{}

.product-pager{
	background: none repeat scroll 0 0 #F3F9EF;
	color: #000000;
    float: left;
    font-weight: normal;
	font-size: 11px;
	margin-top: -8px;
}
.product-pager td{
	padding: 5px;
}
.product-pager .product-pager-page{
	font-weight: normal;
    text-align: left;
}
.product-pager .product-pager-list{
	text-align: right;
}
.product-pager .product-pager-list span{
	font-weight:normal;
}
.product-pager .product-pager-list span.pager-item-current{
	font-weight: normal;
    padding: 0 2px;
    text-decoration: underline;
	color: #667E0E;
}
.product-pager .product-pager-list a.pager-link{
	color: #000000;
    padding: 0 2px;
}
.product-pager .product-pager-list .pager-item-prev img{
	margin: 0 5px 0 0;
    vertical-align: middle;
}
.product-pager .product-pager-list .pager-item-next img{
	margin: 0 0 0 5px;
    vertical-align: middle;
}
/* END SORTING STYLES */



/* START CONTACT FORM STYLES */
#contactFormMain{}
#contactFormMain p.text-important{color: #FF0000; font-weight: bold;}
#contactFormMain .personalization-question{display: block; margin: 10px 0;}
#contactFormMain .personalization-question span.personalization-question-label{}
#contactFormMain .personalization-question .personalization-answer{}
#contactFormMain .personalization-question .personalization-answer input.textbox{border: 1px solid #EBEBEB; padding: 2px; width:275px;}
#contactFormMain .personalization-question .personalization-answer select{border: 1px solid #EBEBEB; height: 140px; padding: 2px; width:476px;}
#contactFormMain .personalization-question .personalization-answer textarea{border: 1px solid #EBEBEB; height: 140px; padding: 2px; width:476px;}
#contactFormMain .personalization-question .personalization-answer .text-required{color: #FF0000; font-size: 11px; font-weight: bold;}
/* END CONTACT FORM STYLES */

/* START SHOPPING CART OVERRIDES */
table.form-item{}
table.form-item tr td{padding: 2px 0;}
.checkout-cart-container{}
.checkout-cart-container .content-head{
    color: #1B63AB;
    font: normal 18px Arial;
    margin: 10px 0;
	clear: both;
	text-transform: uppercase;
	letter-spacing: -1px;
}
.checkout-cart-container .content-head h3{}
.checkout-cart-container .content-head .content-head-control{}
.checkout-cart-container .content-head .content-head-control a{color:#FFF;}
.checkout-cart{}
.checkout-cart tr.checkout-cart-header{}
.checkout-cart tr.checkout-cart-header th{border: 1px solid #D0D0D0; padding: 2px;}
.checkout-cart tr.checkout-cart-item{}
.checkout-cart tr.checkout-cart-item td{border: 1px solid #D0D0D0; padding: 2px;}
.checkout-cart tr.checkout-cart-item td .checkout-cart-prod-name{}
.checkout-cart tr.checkout-cart-item td .checkout-cart-prod-name h5{}
.checkout-cart tr.checkout-cart-item td .checkout-cart-part-number{}
.checkout-cart tr.checkout-cart-item td .cart-item-attributes{}
.checkout-cart tr.checkout-cart-item td .checkout-cart-variations{}
.checkout-cart tr.checkout-cart-item td .checkout-cart-personalizations{}
.checkout-cart .checkout-cart-footer{background:#F4F4F4; border:1px solid #D0D0D0; font-weight:bold;}
.checkout-cart .checkout-cart-footer td{padding: 2px;}
.checkout-cart .checkout-cart-footer .checkout-cart-subtotal-label{}
.checkout-cart .checkout-cart-footer .checkout-cart-subtotal{}
.grid-view-invoice{}
.grid-view-invoice th, .grid-view-invoice td, .invoice-summary td{border: 1px solid #D0D0D0; padding: 2px;}
.cart{}
.cart tr.cart-header th, .cart tr.cart-item td{border: 1px solid #D0D0D0; padding: 5px; vertical-align: middle;}
.cart tr td input, #ctl00_pageContent_lrLoginOptions_leftPane input, #ctl00_pageContent_lrLoginOptions_rightPane input { vertical-align: middle; margin: 2px 0; }
.xcart tr td.cart-actions { padding: 2px 0; }
#ctl00_pageContent_shippingButton, #ctl00_pageContent_imbEnterCouponCode { top: auto !important; }
/* END SHOPPING CART OVERRIDES */

/* START NS COPYRIGHT */
.page-copyright{}
.page-copyright a{}
.page-copyright a:hover{}
/* END NS COPYRIGHT */


/* Custom */

/* SEQUENCE BANNER */
.scSequenceBanner {width:895px; height:315px; margin: 0; overflow:hidden; position:relative; font-family:Arial, Helvetica, sans-serif; }
.scSequenceBannerMain {position:relative;}
.scSequenceBannerMain div {position:absolute; top:0; left:0;}
.scSequenceButtons { height:29px; position:absolute; z-index:100;}
/* graphical button background */
a.scSButton {cursor:pointer; display:block; float:left; width:28px; height: 29px; background:url('/themes/solidcactus-888-361-9814/images/sequencebanner/scSBbtn.png') no-repeat 0 0; text-align:center; font-size:0; text-indent: -9999px; margin-left:5px; margin-right:0; margin-top:0; margin-bottom:0}
a.scSButton:hover {background:url('/themes/solidcactus-888-361-9814/images/sequencebanner/scSBbtn.png') no-repeat right 0; }
a.scSBon {background:url('/themes/solidcactus-888-361-9814/images/sequencebanner/scSBbtn.png') no-repeat center 0; }
a.scSBon:hover {background:url('/themes/solidcactus-888-361-9814/images/sequencebanner/scSBbtn.png') no-repeat right 0; }
.scSequencePause {position:absolute; width:72px; height:20px; z-index:100; background:url('/themes/solidcactus-888-361-9814/images/sequencebanner/scSBPause.png') no-repeat 0 0;}
/* SEQUENCE BANNER */

/* Start Expanding/Cascading Nav Styles #eNav = expanding, #cNav = cascading */
ul#cNav li { position: relative; }
ul#cNav li ul li{
	display:block;
	list-style:none;
	font-size:93%;
	position:relative;
	z-index:100;
	padding-bottom:3px;
	margin-bottom:2px;
}
ul#cNav li ul{
	display:none;
	list-style-type:none;
	margin:0px;
	padding: 15px 18px;
	position: absolute;
	top: 20px;
	left: 0px;
	background: #fff;
	text-align: left;
	z-index: 9999;
	width: 138px;
	box-shadow: 0 0 15px -5px #666666;
}
ul#cNav li ul li{
	list-style-type:none;
	background:none;
}
ul#cNav li ul li a{
	display:block;
	padding: 3px 0;
	color:#5E5E5E;
	text-decoration:none;
	background:none;
	text-transform: none;
}
ul#cNav li ul li a:hover{ color: #2D73B8; text-decoration: none; }
/* End Expanding/Cascading Nav Styles */

/* Begin Testimonials Styles */
.testis { border: 1px solid #D8D8D8; }
.testhead { border-bottom: 1px solid #D8D8D8; color: #000; text-transform: uppercase; font: bold 16px Arial; padding: 8px; }
ul#testimonials{
	margin:0;
	padding:8px;
	display:block;
}	
ul#testimonials li{
	list-style:none;
	font-size:11px;
	color:#000;
	line-height: 16px;
}
ul#testimonials li .author{ margin: 10px 0; font: italic bold 12px Arial; }
/* End Testimonials Styles */

/* Begin AddThis Styles */
.addthiscont { display: inline-block; margin: 10px 0; text-align: center; }
.addthiscont span.sharetext { color: #D38B03; text-transform: uppercase; font-size: 12px; padding: 4px 2px 0 0; vertical-align: top; display: inline-block; }
.addthis_toolbox { margin: 0 auto; display: inline-block; }
/* End AddThis Styles */ 